body{
    background-color: #DDDDDD;
}

#box {
    border: 10px solid red;
    display: table;
    position: relative;
    top: 150px;
    left: 150px;
    box-shadow: 2px 2px 2px 2px grey,
    2px 2px 2px 2px white;
}

#box--head{
    /* border: 2px solid orange; */
}

#box--formula{
    /* border: 2px solid green; */
}

#box--in-out{
    display: flex;
    /* border: 2px solid blue; */
}

#box--in-out--input{
    
}

#box--in-out--output{
    

}

#box--submit{
    /* border: 2px solid black; */
    
}


#head{
    margin: 30px;
    font-size: 72px;
    color: #ff5566;
    text-align: center;
    text-shadow: 2px 2px grey;
}

#formula{
    margin: 20px;
    text-align: center;
    font-size: 24px;
    text-shadow: 1px 1px grey;
}

#input{
    margin: 50px;
    height: 50px;
    font-size: 24px;
}

#output{
    margin: 50px;
    font-size: 32px;
    
}

#button{
    position: relative;
    left: 35% ;
    bottom: 20px;
    height: 40px;
    width: 200px;
    font-size: 22px;
}